
#wb_header { height: 93px; }
#wb_header > .wb_cont_bg { background: #04144f url("../gallery_gen/c6327f14f7ebd51504764534561c1d7a.mp4") repeat left top; background-size: auto auto; }
#wb_main { height: 475px; }
#wb_main > .wb_cont_bg { background: #27678c none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #0a0675 none repeat-x center top; background-size: auto auto; }
body { background: #27678c none repeat-y fixed center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 668px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 668px; overflow: hidden; min-height: 668px; }
#wb_element_instance79 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #06104a; border-color: #f7f7f7; }
#wb_element_instance79 .btn-collapser > .icon-bar { background-color: #f7f7f7; }
#wb_element_instance79 .btn-collapser:hover { background-color: #06104a; border-color: #d6614a; }
#wb_element_instance79 .btn-collapser:hover > .icon-bar { background-color: #d6614a; }
#wb_element_instance79 { top: 50px; left: 168px; min-width: 129px; width: 129px; min-height: 29px; height: 29px; display: block; z-index: 2423; }
#wb_element_instance79 ul { background: #06104a none repeat left top; border: 3px none #000000; }
#wb_element_instance79 > ul { display: none; }
#wb_element_instance79.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance79.collapse-expanded > ul > li { display: block; }
#wb_element_instance79.collapse-expanded li > ul { position: static; }
#wb_element_instance79.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance79.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance79, #wb_element_instance79 ul { text-align: right; }
#wb_element_instance79 ul ul { background: #074e91 none no-repeat left top; }
#wb_element_instance79 li { margin: 10px 10px 10px 10px; }
#wb_element_instance79 li a { text-transform: none; border: 1px none #000000; padding: 10px 0px 10px 0px; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #f7f7f7; line-height: 13px; background: transparent none no-repeat left top; }
#wb_element_instance79 li.over > a, #wb_element_instance79 li:focus > a { border: 1px none #000000; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 13px; background: transparent none no-repeat left top; }
#wb_element_instance79 li.active > a { border: 1px none #000000; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 13px; background: rgba(252, 251, 249, 0.17) none no-repeat left top; }
#wb_element_instance79:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance79:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance79:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { top: 0px; left: 10px; min-width: 223px; width: 223px; min-height: 82px; height: 82px; display: block; z-index: 2056; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { top: 50px; left: 10px; min-width: 309px; width: 309px; min-height: 28px; height: 28px; display: block; z-index: 1790; }
#wb_element_instance82 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 475px; height: 475px; display: block; z-index: 577; background: #06317a; touch-action: manipulation; }
#wb_element_instance83 { top: 495px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance84 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 475px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 675px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 675px; overflow: visible; min-height: 675px; }
	#wb_element_instance79 { top: 21px; left: 180px; min-width: 556px; width: 556px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance79 ul { background: #04144f none repeat center top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 7px; left: 5px; min-width: 175px; width: 175px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance81 { top: 29px; left: 160px; min-width: 468px; width: 468px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance82 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 475px; height: 475px; display: block; }
	#wb_element_instance83 { top: 495px; left: 0px; display: block; }
	#wb_element_instance84 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 475px; }
	#wb_footer { height: 146px; }
	body, .wb_sbg { min-width: 992px; min-height: 721px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 721px; overflow: visible; min-height: 721px; }
	#wb_element_instance79 { top: 30px; left: 370px; min-width: 513px; width: 513px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance79 ul { background: #04144f none repeat center top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 0px; left: 0px; min-width: 274px; width: 274px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance81 { top: 29px; left: 260px; min-width: 706px; width: 706px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance82 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 475px; height: 475px; display: block; }
	#wb_element_instance83 { top: 495px; left: 0px; display: block; }
	#wb_element_instance84 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 131px; }
	#wb_main { height: 508px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 709px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 709px; overflow: visible; min-height: 709px; }
	#wb_element_instance79 { top: 32px; left: 408px; min-width: 502px; width: 502px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance79 ul { background: #04144f none repeat center top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 0px; left: 90px; min-width: 301px; width: 301px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance81 { top: 24px; left: 322px; min-width: 556px; width: 556px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance82 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 508px; height: 508px; display: block; }
	#wb_element_instance83 { top: 495px; left: 0px; display: block; }
	#wb_element_instance84 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
